请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

关于P3 Mobile App开发的几个问题

 0
手机看帖 1 3692
希望拿P3做些小玩意儿,但有几个问题一致困惑,恳请大神解答:

问题一: 使用SDK开发出来的应用支持P3的那些版本?是否支持新发布的P3S?从beata固件的发布情况来看,我想我是不能使用 P3S来作为开发机的,但我开发出来的APP是否可以在P3S上使用?

问题二:工程固件不能刷回普通固件的原因是什么?这意味着我一旦把我的机器作为开发机就不能再当做普通飞行器使用么?

问题三:工程固件只是用于开发,这意味着我开发出来的应用是针对工程固件的,那么当我的应用对接普通飞行器的时候是否能确保功能一致,或者我有什么办法可以确保其功能一致?



评论
上传
你需要登录之后才能回帖    登录 | 注册
DJI-Shirley  Phantom 3 Professional认证用户 2015-9-8 2#
Hi,

问题一: P3S  是 P3 Advanced。SDK是支持的。SDK目前暂不支持P3 Standard。所以您开发出来的APP不能在P3 Standard上使用。

问题二:现在工程固件可以刷回普通固件。

问题三:当您的应用对接普通飞行器的时候,大部分功能都可以使用。
取消 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表